uuid: 06f043d7-4ae4-48da-89e8-dcdf60eb8df1
langcode: en
status: true
dependencies:
  module:
    - dynamic_page_cache
id: config_sync.module.dynamic_page_cache
snapshotSet: config_sync
extensionType: module
extensionName: dynamic_page_cache
items: {  }
